/*
Theme Name: Abolire Child
Theme URI: https://apusthemes.com/abolire
Template: abolire
Author: ApusTheme
Author URI: https://apusthemes.com/
Description: Abolire is clean theme, it's used Apus Framework.
Tags: custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.2.1
Updated: 2021-11-08 15:03:19

*/

@media only screen and (max-width: 600px) {
  .widget-tabs .widget-content .nav-tabs > li > a {
    line-height: 0.7 !important;
  }
  .widget-tabs .widget-content .nav-tabs {
    margin-bottom: 40px !important;
  }
}
.apus-header-call-to-action > * {
  font-size: 16px;
}

.apus-schedule-visit a i:before {
  margin-right: 0 !important;
  font-size: 16px !important;
  color: rgb(18, 115, 59) !important;
}
.apus-header-call-to-action {
  margin-left: 7px !important;
  display: flex;
}
.apus-header .elementor:not(.elementor-bc-flex-widget) .elementor-widget-wrap {
  align-items: center;
}
.apus-header-call-to-action a {
  padding: 0 !important;
}
.apus-header .elementor-column.elementor-widget-wrap > a {
  margin-top: 7px;
}
.add-fix-top {
  width: 30px;
  height: 30px;
}
body .twae-timeline-centered.twae-timeline-sm .twae-timeline-entry {
  margin-bottom: 70px !important;
}
.msaj-drct a {
  color: rgb(18, 115, 59) !important;
}
@media only screen and (min-width: 768px) {
  .apus-breadscrumb .page-bread-title {
    margin: 0 0 15px 0;
    font-size: 40px;
    line-height: 52px;
  }
}
.apus-breadscrumb {
  margin: 0 !important;
  background-attachment: fixed;
}
.apus-breadscrumb .container {
  height: 300px;
}
